/*******************************************/
/* IE 7 - CSS FIXES
 /*******************************************/


#page_wrap{
margin-bottom:1px;

}
.productDetail .listBox.inPrice ul li span {
  padding-left: 7px;
}
.productDetail .downloads.listBox ul li a {
  margin-left: -13px;
}
.h a img {
  margin-top:-20px;
}
#wrap #page.noIntro #pageTabHeader .top {
  background-color: #DCDFE0;
  display: block;
  float: left;
  min-height: 105px;
  padding-bottom: 93px;
  position: relative;
  width: 1050px;
}
#careerOffer .spacer {
  border-bottom: 1px solid black;
  clear: both;
  display: block;
  height: 1px;
  margin-bottom: 19px;
  width: 654px;
}
#intro .introFlash, #intro .introHtml {
  margin-top: -168px;
  margin-left: 0px;
  display: block;
  float: left;
  height: 478px;
  width: 1050px;
  z-index: 1;
  left:0px;
  position:absolute;
}
#wrap #mainnavigation li.topProducts {
  margin-top: -251px;
}
.productDetail .info ul {
  padding-left:5px;
}
.productDetail .listBox ul li {
  display:block;
}
#page.dark #metanavigation ul li.search #searchQuery {
  padding-left:13px;
  padding-top:3px;
  font-size:12px;
}
#page.bright #metanavigation ul li.search #searchQuery {
  padding-left:13px;
  padding-top:3px;
  font-size:12px;
}
#page.noIntro #metanavigation ul li.search #searchQuery {
  padding-left:13px;
  padding-top:3px;
  font-size:12px;
}
#wrap #page_wrap #page #pageTabHeader .h {
  display: block;
  top:14px;
  left:0px;
  position: absolute;
  z-index: 1;
}
.slider .header h3 {
  margin-top: 0px;
  left:75px;
  position: absolute;
}
#dealer {
  margin-top: 60px;
  padding-bottom: 90px;
}
#dealer #statusWrapper {
  height: auto;
  margin-bottom: 36px;
}
#cms {
  padding-bottom: 90px;
}
#cms.imprint {
  padding-top:60px
}
#pageTabHeader .simpleTabs ul li a {
  padding-right: 40px;
  padding-left: 40px;
  background: transparent;
}
#search {
  margin-top:0px !important;
}
#campaign.error {
  margin-top: 190px;
}
#campaign .accTitelTeaser {
  margin-top:-50px
}
#fair .pager span {
  float:left;
}
.pager span {
  float:left;
}
.pager ul {
  display:block;
  float:left
}
.pager ul li {
  display:block;
  float:left
}
#fair {
  padding-bottom: 80px;
}
#fair .items {
  clear:left
}
#fair .items .item p {
  float:left;
  padding-left:0px
}
.box .inner {
  padding-bottom:1px
}
#cms.supplier {
  padding-bottom:50px
}
#cms.pipe ul {
  list-style-image: url(/css/cms/img/list_check.png);
}
#toolbar .inner {
  display:block;
  height:500px;
}
#careerOffer .imageWrap {
  margin-bottom: 5px;
}
#header {
  margin-top: 0px;
  display: block;
  z-index: 3;
  width: 900px;
  position: absolute;
  height: 300px;
  margin-left: 74px;
  padding-top: 10px
}
.id70 #header {
  position: relative;
  height: 60px;
}
#campaign .accEntryBox .price {
  MARGIN-TOP: 50px
}
